/* stylesheet for demo and examples */

.content{
	overflow: auto;
	position: relative;
	padding: 20px 0 0 0px;
	background: #fff;
	max-width: 100%;
	margin: 10px 0;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content.hidden{ display: none; }

.content.light{
	background-color: #eed2bf;
	color: #de5c01;
}








